section.course-categories {
    padding: 100px 0;
    background-color: #fff;
}

section.course-categories .section-title .title {
    color: var(--cupper-color);
}

.program-carrusel-wrapper {
    margin-bottom: 22px;
}

.course-categories-cta {
    display: flex;
    flex-direction: row;
    gap: 54px;
    align-items: center;
    justify-content: center;
}

.card-program {
    border-radius: 12px;
    width: 290px;
    height: 290px;
    overflow: hidden;
    position: relative;
    transition: box-shadow .5s ease 0s;
    margin: 27px 0;
}

.card-program .image-content:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
}

.card-program:hover {
    box-shadow: 0 4px 18px -2px rgba(252, 216, 166, 0.50);
}

.card-program .card-body {
    padding: 18px 12px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    z-index: 1;
    gap: 3px;
}

.card-program .card-cta {
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.card-program .card-body .program-title {
    color: var(--text-color, #FFF);
    font-family: var(--monserrat-font);
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
}

.card-program .card-body .card-btn {
    color: var(--icon-color, #FCD8A6);
    font-family: var(--monserrat-font);
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    line-height: 133%;
}

div#program-home-slider {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

div#program-home-slider .slick-item {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width:925px) {
    div#program-home-slider {
        display: grid;
        grid-template-columns: 1fr;
    }

    .our-program-cta {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}